# 页面标题
VUE_APP_TITLE = 保税仓库管理系统
# VUE_APP_TITLE = 散货运输系统

# VUE_COPYRIGHT = 'Copyright © 2018-2023 八方莆田 All Rights Reserved.'
# VUE_COPYRIGHT = 'Copyright © 2018-2024 泽昇物流 All Rights Reserved.'

# 生产环境配置
ENV = 'production'

# 保税仓库管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'
